PDA

View Full Version : VS2013 - Ext JS Web API Template not working



RamTech
30 Mar 2016, 11:26 AM
Hi.
I'm new in the ExtJS world and my company is interested in buy some licenses so I got the trial version.
I'm doing some test in VS2013 following the steps descripted in LINK (https://docs.sencha.com/ide_plugins/visual_studio_ide_plugin.html#Creating_a_new_Sencha_Project) and the project is successfully created (only having the .NET Framework 4.6 installed) but when I click run and the applications starts I get an error in the "./Sencha/bootstrap.js" file, line 1918, "JSON.parse(cfg.content)". What seems valid because the cfg.content itself it's an html error (see attached file).


It supposed to show me the vanilla example app?


Are there requirements that have not been specified in the Installation Guide? .NET Framework 4.6 for example?


Thanks



This is that is traing to parse:

54279

And this is the error
54277

mirekgrela
19 Apr 2016, 3:13 AM
Hi,
Sencha VS plugin has no extra requirements and .NET framework 4.6.should be just fine.
It would be helpful, if you could zip your project and share it on some web storage, so that I can investigate it. Also, can you specify, what version of plugin, Cmd, Ext.JS and operating system do you use? Thank you.